Požadovky na prohlížeč

Identity Online využívá moderních technologií, které jsou podporovány jen novějšími prohlížeči. Aby Identity Online správně fungoval, budete potřebovat některý z uvedených prohlížečů:

Neslibujeme, že Identity Online poběží na beta nebo pre-release verzích zmíněných prohlížečů. Používejte stabilní a veřejné verze, které jsou běžně ke stažení.

(Identity Online může fungovat i v jiných prohlížečích, například v Opeře. U těch to však neslibujeme a považujeme je za nepodporované.)